RubyGems Navigation menu

activerecord-jdbcsqlanywhere-adapter 1.1.2

Install this gem to use Sybase SQLAnywhere with JRuby on Rails

Versiones:

  1. 1.1.2 - April 25, 2013 (14 KB)
  2. 1.1.1 - October 28, 2011 (13,5 KB)
  3. 1.1.0 - October 17, 2011 (13,5 KB)
  4. 1.0.1 - October 17, 2011 (13 KB)
  5. 1.0.0 - May 09, 2011 (9,5 KB)

dependencias de Runtime (1):

dependencias de Development (2):

  • bundler >= 1.0.0
  • rake ~> 10.0.3
  • Propietarios:

    Autores:

    • Brian Olsen

    SHA 256 checksum:

    db89842112eda161753c1dfedd025cdd864da32dc2b94d488323d37607426e5a

    Total de descargas 39.718

    Para esta versión 7.030

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: